Bug 434996 - Review Request: certmaster - a certificate distribution system
Summary: Review Request: certmaster - a certificate distribution system
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Seth Vidal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-26 19:14 UTC by Michael DeHaan
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-03 21:47:52 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
skvidal: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Michael DeHaan 2008-02-26 19:14:01 UTC
Spec URL: 
http://mdehaan.fedorapeople.org/files/certmaster/certmaster.spec

SRPM URL: http://mdehaan.fedorapeople.org/files/certmaster/certmaster-0.18-1.fc8.src.rpm

Description: certmaster is a certificate distribution system used in Func that we are splitting off into a seperate package so other applications can take advantage of it for exchange/provisioning of SSL certificates

Comment 1 Seth Vidal 2008-02-26 21:56:17 UTC
rpmlint certmaster-0.18-1.fc8.src.rpm 
certmaster.src:76: E: hardcoded-library-path in /usr/lib/lsb/install_initd
certmaster.src:77: E: hardcoded-library-path in /usr/lib/lsb/install_initd
certmaster.src:78: E: hardcoded-library-path in /usr/lib/lsb/install_initd
certmaster.src:98: E: hardcoded-library-path in /usr/lib/lsb/remove_initd
certmaster.src:99: E: hardcoded-library-path in /usr/lib/lsb/remove_initd
certmaster.src:100: E: hardcoded-library-path in /usr/lib/lsb/remove_initd

and that's from the suse section. otherwise all looks good.


Comment 2 Michael DeHaan 2008-02-27 17:04:51 UTC
New Package CVS Request
=======================
Package Name: certmaster
Short Description: remote certificate distribution framework
Owners: mdehaan skvidal alikins
Branches:  F-7 F-8 devel EL-4 EL-5
InitialCC: mdehaan skvidal alikins
Cvsextras Commits: mdehaan skvidal alikins

Comment 3 Kevin Fenzi 2008-02-27 19:04:48 UTC
cvs done.

Comment 4 Brian Pepple 2008-05-25 19:52:31 UTC
This appears to have been built.  Michael, can you confirm that? And if, so this
bug can be closed.

Comment 5 Michael DeHaan 2008-06-03 21:47:52 UTC
Confirmed.  Built a long time ago, just not closed.




Note You need to log in before you can comment on or make changes to this bug.